Bug 1152458 - Unnecessary exceptions in log
Summary: Unnecessary exceptions in log
Keywords:
Status: NEW
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 6.4.0
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On: 1012036
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-14 08:32 UTC by Radim Vansa
Modified: 2015-11-09 01:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2577 0 Critical Closed Silence SuspectExceptions 2020-03-13 00:00:37 UTC
Red Hat Issue Tracker ISPN-2752 0 Minor Closed IllegalStateException on shutdown 2020-03-13 00:00:37 UTC
Red Hat Issue Tracker ISPN-3441 0 Minor Open Silence OutdatedTopologyExceptions 2020-03-13 00:00:37 UTC
Red Hat Issue Tracker ISPN-3791 0 Minor Closed Silence "Received invalid rebalance confirmation from NodeX" exceptions 2020-03-13 00:00:37 UTC
Red Hat Issue Tracker ISPN-4124 0 Major Open ISPN000136 - This remote transaction ... is already rolled back 2020-03-13 00:00:37 UTC
Red Hat Issue Tracker ISPN-4846 0 Major Closed State transfer keeps trying to fetch transaction data after the cache was stopped 2020-03-13 00:00:37 UTC

Description Radim Vansa 2014-10-14 08:32:53 UTC
This BZ should be an umbrella for several exceptions that are written to the log though these are in fact handled within Infinispan, and therefore just alert the user.

See JIRAs.

Comment 1 Radim Vansa 2014-10-14 08:37:02 UTC
(I am not sure if ISPN-2577 is still valid but the JIRA is open)

Comment 3 JBoss JIRA Server 2015-05-15 09:24:13 UTC
Dan Berindei <dberinde> updated the status of jira ISPN-2577 to Resolved


Note You need to log in before you can comment on or make changes to this bug.